target/
!.mvn/wrapper/maven-wrapper.jar
/node_modules/
/src/main/resources/static/js/
*.pdf

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
nbproject/private/
build/
nbbuild/
dist/
nbdist/
.nb-gradle/
